Activity log for bug #1399464

Date Who What changed Old value New value Message
2014-12-04 22:29:29 Son Nguyen bug added bug
2014-12-04 22:56:23 Kristina Hoeppner tags regression
2014-12-11 21:49:42 Aaron Wells mahara: status In Progress Fix Committed
2015-04-17 02:03:20 Robert Lyon mahara: status Fix Committed Fix Released